MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005150ATutor- no cat -public2013-01-09 17:382013-02-11 12:03
Reportergreg 
Assigned Toanovak 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.1 
Target Version2.1.1Fixed in Version 
Summary0005150: Logged in auto enroll
DescriptionIt is possible for a user logged into a course, to follow an auto-enroll link for that course and register again (though not with the same info). This occurred in L2L, the course is public, but the activities require enrollment.

The autoenroll registeration screen should display a "You're already enrolled. Do you want to enroll another account?" or something like that.
TagsNo tags attached.
Affects versionSVN
SVN Revision#https://github.com/atutor/ATutor/pull/26 [^]
Attached Files

- Relationships

-  Notes
(0006005)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2013-01-09 17:38 greg New Issue
2013-01-29 11:12 greg Assigned To => anovak
2013-01-29 11:12 greg Status new => assigned
2013-02-01 12:28 anovak SVN Revision# => https://github.com/atutor/ATutor/pull/26 [^]
2013-02-01 12:28 anovak Status assigned => resolved
2013-02-01 12:28 anovak Resolution open => fixed
2013-02-01 12:28 anovak Product Version => 2.1.1
2013-02-11 12:03 greg Note Added: 0006005
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker